/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/
/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(css/font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

.text-bold span {
  font-weight: bold;
}
.text-bold-w span {
  font-weight: bold;
  color: white;
}

.backdrop {
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
}
.modal {
  display: flex;
  justify-content: center;
  align-items: center;
}
.contenido {
  position: fixed;
  z-index: 1005;
  /* background-color: #fff; */
  width: 50vw;
  height: 20rem;
  left: 19rem;
  top: 10vh;

  border-radius: 10px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
}

.cabecera {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
  background-color: #ffffff;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.cabecera h2 {
  margin: 0;
}

.cabecera > button {
  width: 40px;
  height: 40px;
  font-size: 18px;
  font-weight: bold;
  background: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
  border: none;
  /* border-radius: 50%; */
  cursor: pointer;
}

.modal:not(.revelar) {
  display: none;
}

.modal.revelar {
  display: block;
}

.card-body {
  background: #ffffff;
  color: #2d1e13;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center; /* Centra horizontalmente */
  align-items: center;
}
.lista-con-viñetas {
  padding-left: 30px; /* Para que las viñetas no queden pegadas al borde */
}

.lista-con-viñetas {
  list-style-type: none; /* Elimina las viñetas predeterminadas */
  padding: 0;
  margin: 0;
}

.lista-con-viñetas li {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}

.lista-con-viñetas i {
  margin-right: 10px;
  font-size: 13px;
  color: #3a3d40; /* Color azul para el icono */
}

.lista-con-viñetas span {
  font-size: 18px;
  color: #333;
}

/* select {
    width: 100%;
    padding: 8px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
    background-color: #fff;
    cursor: pointer;
} */
/* 
select:focus {
    border-color: #007bff;
    outline: none;
} */

:root {
  --brown: #783606;
  --dark-brown: #241001;
  --clear-brown: #7c3606;
  --yellow: #cc9618;
  --black: #000000;
}
* {
  box-sizing: border-box !important;
  transition: ease all 0.5s;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  font-family: "Poppins", sans-serif;
  line-height: 1.80857;
  font-weight: normal;
  overflow-x: hidden;
}

a {
  color: #1f1f1f;
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0;
  font-weight: normal;
  position: relative;
  padding: 0 0 10px 0;
  font-weight: normal;
  line-height: normal;
  color: #111111;
  margin: 0;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 13px;
}

*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #212121;
  text-decoration: none !important;
  opacity: 1;
}

button:focus {
  outline: none;
}

ul,
li,
ol {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

p {
  margin: 20px;
  font-weight: 300;
  font-size: 15px;
  line-height: 24px;
  text-align: center;
}

a,
.btn {
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

:focus {
  outline: 0;
}

/* diseño de las banderitas */
.idioma {
  display: flex;
  gap: 2px;
  justify-content: flex-end;
}
#btn_lenguaje .dropdown-menu {
  min-width: 150px;
  width: auto;
  padding: 5px 10px;
  font-size: 16px;
}
.dropdown-toggle {
  /* DISEÑO DEL BTN DE IDIOMAS */
  padding: 9px 10px;
  font-size: 16px;
  background: #ffffffa3;
  border: none;
}

.container {
  /* POSICIÓN DE LA BANDERA EN ESCRITORIO */
  position: relative;
}
.container-i {
  display: flex;
  align-items: center;
  /* gap: 1rem;  Espacio entre los botones */
  left: 54rem;
  position: absolute;
  z-index: 1000;
}

/* BOTON FLOTANTE WHATSAPP */
.whatsapp-float {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
  transition: transform 0.3s ease-in-out;
}

.whatsapp-float:hover {
  transform: scale(1.1);
}

.whatsapp-float img {
  width: 60px;
  height: 60px;
}

.navbar {
  display: flex;
  flex-direction: column;
}
/* SUBRAYADO AL MENU */
.menu-c li a {
  position: relative;
  padding: 5px 0;
  transition: color 0.3s ease-in-out;
}

.menu-c li a::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -2px; /* Ajusta la distancia de la línea respecto al texto */
  width: 0%;
  height: 2px; /* Grosor de la línea */
  background-color: #ff5733; /* Color del subrayado */
  transition: all 0.3s ease-in-out;
  transform: translateX(-50%);
}

.menu-c li a:hover {
  color: #ff5733; /* Cambia el color del texto al pasar el cursor */
}

.menu-c li a:hover::after {
  width: 100%; /* Expande la línea cuando pasas el cursor */
}

.header_section {
  width: 100%;
  float: left;
  height: 100vh;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  transition: background-image 1s ease-in-out; /* Transición suave */
  padding-top: 30px;
}

.bg-light {
  background-color: transparent !important;
}

.mr-auto,
.mx-auto {
  margin: 0 auto;
  text-align: center;
}

.navbar-nav.ml-auto {
  display: none;
}

.navbar-light .navbar-nav .nav-link {
  color: #ffffff;
  font-size: 18px;
  text-transform: uppercase;
  padding: 5px 5px 0px 5px;
  margin: 10px 40px 0px 0px;
  border-radius: 5px;
  text-align: center;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #ffffff;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #ffffff;
}

.navbar-brand {
  margin: 0px;
  width: 100%;
  text-align: center;
}

.navbar {
  padding: 15px 0px;
}

.scrolled {
  background-color: #333; /* Cambia a un color más oscuro, por ejemplo */
  transition: background-color 0.3s ease;
}

/* NAV CUANDO HACE SCROLL */
.down {
  gap: 20px;
  justify-content: center;
  position: fixed; /* Hace que todo el menú (incluido el login) quede fijo */
  top: 0;
  left: 0;
  width: 100%;
  /* background-color: #513f29; */
  /* background-color: #9f0f27; */
  background-color: #5c000d;;
  z-index: 1000;
  display: flex;
  align-items: center;
  padding: 10px 20px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.custom_menu .btn {
  color: #fff;
  font-size: 25px;
  cursor: pointer;
  display: none;
}
.custom_bg .btn {
  color: #fff;
  font-size: 25px;
  cursor: pointer;
  display: none;
}

/* SCROLL */

@media (max-width: 991px) {
  /* .rowMenu{
        display: flex;
        justify-content: flex-end;
    }
    .rowMenu , .rowMenu.down{
        padding: 20px 40px;
    }
    .rowMenu  .btn{
      display: block;
    }
    .rowMenu .custom_menu{
        display: flex;
        flex-direction: column;
        position: fixed;
        background: #cc801f;
        min-width: 330px;
        height: 100vh;
        top: 0;
        right: -100%;
        padding: 80px 50px;
        transition: 0.5s;
        transition-property: right;
        z-index: 1000;
        overflow-y: auto;
      }
      
    .rowMenu .custom_menu ul{
    flex-direction: column;
   
  }
  

  .rowMenu .custom_menu.active{
  right: 0;
}

.rowMenu .custom_menu .close-btn{
  position: absolute;
  top: 0;
  left: 0;
  margin: 25px;
}

.rowMenu .custom_menu a{
  display: block;
  font-size: 20px;
  margin: 20px;
  padding: 0 15px;
} */
}

.custom_menu {
  /* menu con login */
  display: flex;
  gap: 30px;
}
section {
  /* scroll del contenido aumentando padding */
  scroll-margin-top: 70px;
}
#calendar {
  width: 83%; /* Ocupará el 90% del ancho disponible */
  max-width: 1200px; /* Límite máximo de ancho */
  min-width: 600px; /* Ancho mínimo para que no se vea demasiado pequeño */
  height: auto;
  margin: 0 auto; /* Centrarlo */
}

/* SECTION HOME */
.dropdown-menu {
  right: 0;
  left: auto;
}
.menu-c {
  padding-top: 10px;
  display: flex;
  gap: 13px;
}
.custom_menu li a {
  font-size: 17px;
  color: #ffffff;
}

.custom_menu li a:hover {
  color: #fbca8e;
}

#login i {
  position: relative; /* Asegura que respete el z-index */
  z-index: 10; /* Número alto para que esté encima */
}
/* boton login */
#login {
  width: 8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 9px 10px;
  background-color: rgb(0 0 0);
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
  color: #ffffff;
  border-radius: 5px;
  font-size: 16px;
}

#login:hover {
  background-color: #f3f3f3;
  color: black;
}
/* headerMenu del menu */

.contenedor {
  display: flex;
  justify-content: center; /* Centra horizontalmente */
  align-items: center; /* Alinea verticalmente */
  gap: 10px; /* Espacio entre el div y el a */
}

.custom_bg {
  display: flex;
}

.banner_section {
  width: 100%;
  float: left;
  padding-top: 0px;
  padding-bottom: 100px;
}

.banner_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  color: #ffffff;
  font-weight: bold;
  padding-top: 3rem;
  text-align: center;
  text-transform: uppercase;
}

.banner_text {
  width: 70%;
  margin: 0 auto;
  font-size: 16px;
  color: #fcfcfc;
  padding-top: 6rem;
  text-align: center;
}

.read_bt {
  width: 180px;
  margin: 0 auto;
  text-align: center;
  padding-top: 1rem;
}

.read_bt a {
  width: 100%;
  float: left;
  font-size: 16px;
  background-color: #834f29;
  color: #ffffff;
  text-align: center;
  padding: 10px;
  border-radius: 5px;
  text-transform: uppercase;
}

.read_bt a:hover {
  color: #252525;
  background-color: #ffffff;
}

select.form-control:not([size]):not([multiple]) {
  height: 50px;
  border-radius: 5px;
  padding: 10px 20px;
  font-size: 18px;
  /* -webkit-appearance: none; */
  /* background-image: url('../images/fondo/Stazione_di_Milano_Centrale_Tres.webp'); */
  /* background-repeat: no-repeat; */
  /* background-size: 15px; */
  /* background-position: 96% center; */
}


#section-home {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  /* background-color: #ffffff;  */
}
#section-homre{
  background-image: url('../images/fondo/Stazione_di_Milano_Centrale_Tres.webp');
  /* background-color: rgb(199, 196, 196); */
  background-size: cover;
  background-position: center;
  position: relative;
}

.header_section{
  background-image: url("../images/fondo/Stazione_di_Milano_Centrale_Tres.webp");
}
/* fondo oscuro */
.header_section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(148, 146, 146, 0.5);
  z-index: -1; 
}

.img-logo {
  width: 10rem;
  height: 10rem;
}

.header_section,
.idioma,
.navbar-brand img {
  position: relative;
  z-index: 1;
}

.img-banderitas {
  width: 25px;
  margin: 0 5px;
}


.trabajo {
  /* height: 450px; */
  height: auto;
}
.col-md-12 {
  text-align: center;
}

.row {
  justify-content: flex-end;
}

/* SERVICIOS QUE OFRECEMOS */

/* titulo de cada carta (SERVICIO QUE OFRECEMOS) */
.care_text {
  width: 100%;
  float: left;
  font-size: 24px;
  color: #1b1b1a;
  /* color: #9f0f27; */
  font-weight: bold;
  text-align: center;
}
/* parrafo de cada carta (SERVICIO QUE OFRECEMOS) */
.treatment_text_1 {
  width: 100%;
  font-size: 14px;
  margin: 10px 0px 0px 0px;
  text-align: center;
  float: left;
  font-size: 14px;
  /* color: #9f0f27; */
  color: #1b1b1a;
  /* color: #783606; */
  margin: 10px 0px 0px 0px;
  /* text-align: justify; */
}

/* boton mas info (SERVICIO QUE OFRECEMOS) */
.btn-custom {

  background-color: #5c000d;
  color: white;
  border: none;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  transition: all 0.3s ease;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  align-self: center;
  margin-top: 2rem;
}

.btn-custom:hover {
  background-color: #5c000d;
  color: white;
  transform: scale(1.05); /* Efecto de crecimiento */
}
.btn-custom:active {
  transform: scale(0.98); /* Efecto de clic */
}

.item-nosotros {
  /* height: 570px; */
  height: auto;
}
#modalTitle2{
  text-align:center;
}
/* MODAL */

/* BOTON DE MODAL */
.btn-seguime {
  margin: 30px;
  display: inline-block;
  padding: 10px 20px;
  background-color: #5c000d;
  color: white;
  text-decoration: none;
  font-size: 16px;
  border: none;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  cursor: pointer;
  transition: 0.3s ease-in-out;
  align-self: center;
}

.btn-seguime:hover {
  /* background-color: #75492f; */
  background: #66020f; 
  color: #fff;
}
/* parrafo modal */
.card-body p {
  color: #3d3839;
  font-size: 1rem;
}
.servicios-item {
  /* height: 570px; */
  height: auto;
}

.servicios-page {
  height: 500px;
}
.card-s {
  display: flex;
  flex-direction: column;
  height: 100%;
}
/* color de la carta (SERVICIOS QUE OFRECEMOS) */
.card-p {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #f5eaea;
  /* background-color: #f9f3e6; */
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
  height: 5%;

  /* height: 15rem; */
  padding: 20px 15px;
}

.card-img {
  width: 100%;
  height: 260px;
  overflow: hidden;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
}

.card-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: transform 0.5s ease-in-out;
}

.card-img:hover img {
  transform: scale(1.1);
}

.care_text,
.treatment_text_1 {
  margin-top: 10px;
}

.treatment_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  text-align: center;
  font-weight: bold;
}

.row {
  display: flex;
  align-items: stretch;
}


/* Imagen */
.image_1 img {
  max-width: 100%;
  height: auto;
  border-radius: 50%;
}

/* Título (nombre del especialista) */
.humour_text {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0;
  min-height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}





/* PAGINA NUESTRO EQUIPO */

/* Cargo */
.text-p {
  font-size: 16px;
  margin: 5px 0;
  min-height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-style: italic;
}
/* Descripción */
#doctores_box p {
  flex-grow: 1;
  margin-bottom: 10px;
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.txt-s {
  font-size: 20px;
  color: #240101;
  /* padding-bottom: 20px; */
}
.image_1 img {
  transition: 0.4s ease-in-out;
}

.image_1 img:hover {
  transform: scale(1.1);
}
.doctores_box {
  top: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  width: 100%;
  background-color: #ffffff;
  height: 460px;
  border-radius: 5px;
  margin-top: 50px;
  /* border: 1px solid var(--clear-brown); */
  border: 1px solid #5c000d;
  text-align: center;
  padding: 20px;
  position: relative;
  box-shadow: 0px 2px 6px 0px rgba(168, 10, 36, 0.2);
  z-index: 1;
}

.image_1 {
  width: 190px;
  height: 190px;
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  top: -95px;
  left: 50%;
  transform: translateX(-50%);
  /* background-color: white; */
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 4px -2px 17px 0px rgb(159 153 149 / 89%);
  z-index: 10;
}
.image_1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.doctores_box h4 {
  margin-top: 120px;
  position: relative;
  z-index: 1;
}



.servicios {
  padding-bottom: 25px;
}

/* SECTION SERVICIOS  */
.pg-servicios {
  /* height: 350px; */
  /* height: 64vw; */
  width: 100%;
  float: left;
  /* height: 830px; */
  background-size: 100%;
  padding-top: 60px;
  background-color: #e3e3e370;
}
.pg-trabajaNosotros {
  width: 100%;
  float: left;
  /* height: 650px; */
  /* height: 60rem; */
  height: auto;
  background-size: 100%;
  /* padding-top: 60px; */
  padding: 3rem;
  background-color: #faf8f8;
}

.doctores_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 20px;
}

.doctores_section_2 {
  width: 100%;
  float: left;
  /* padding-bottom: 50px; */
  /* padding-top: 40px; */
}

.carousel-servicios {
  height: 35rem;
}
.carrusel-contanctos {
  height: 980px;
}


.humour_text {
  width: 100%;
  font-size: 26px;
  /* color: var(--dark-brown); */
  color: black;
  text-align: center;
  font-weight: bold;
  padding: 0px;
  line-height: 30px;
}

.mbbs_text {
  font-size: 18px;
}

/* servicios carrusel  */
#my_slidern a.carousel-control-prev {
  left: -90px;
  top: 170px;
}

#my_slidern a.carousel-control-next {
  right: -90px;
  top: 170px;
}

#my_slidern .carousel-control-next,
#my_slidern .carousel-control-prev {
  width: 55px;
  height: 55px;
  opacity: 1;
  font-size: 30px;
  color: #ffffff;
  background-color: #2c2d2d;
  font-weight: bold;
  border-radius: 50px;
}

#my_slidern .carousel-control-next:focus,
#my_slidern .carousel-control-next:hover,
#my_slidern .carousel-control-prev:focus,
#my_slidern .carousel-control-prev:hover {
  color: #ffffff;
  background-color: #5c000d;
}

/* CARRUSEL TRABAJA CON NOSOTROS */

.pg-equipo {
  width: 100%;
  float: left;
  /* height: 47rem; */
  background-size: 100%;
  padding-top: 60px;
  background-color: #e3e3e370;
}

#my_slider a.carousel-control-prev {
  left: -90px;
  top: 170px;
}

#my_slider a.carousel-control-next {
  right: -90px;
  top: 170px;
}

#my_slider .carousel-control-next,
#my_slider .carousel-control-prev {
  width: 55px;
  height: 55px;
  opacity: 1;
  font-size: 30px;
  color: #ffffff;
  background-color: #2c2d2d;
  font-weight: bold;
  border-radius: 50px;
}

#my_slider .carousel-control-next:focus,
#my_slider .carousel-control-next:hover,
#my_slider .carousel-control-prev:focus,
#my_slider .carousel-control-prev:hover {
  color: #ffffff;
  background-color: #5c000d;
}

/* CARRUSEL NUESTRO EQUIPO  */
#my_slider2 a.carousel-control-prev {
  left: -90px;
  top: 350px;
}

#my_slider2 a.carousel-control-next {
  right: -90px;
  top: 350px;
}

#my_slider2 .carousel-control-next,
#my_slider2 .carousel-control-prev {
  width: 55px;
  height: 55px;
  opacity: 1;
  font-size: 30px;
  color: #ffffff;
  background-color: #2c2d2d;
  font-weight: bold;
  border-radius: 50px;
}

#my_slider2 .carousel-control-next:focus,
#my_slider2 .carousel-control-next:hover,
#my_slider2 .carousel-control-prev:focus,
#my_slider2 .carousel-control-prev:hover {
  color: #ffffff;
  background-color: #5c000d;
}

/*SECTION QUIENES SOMOS */
.img-team {
  transition: transform 0.9s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.img-team:hover {
  transform: scale(1.1);
}
.img-team {
  max-width: 100%;
  height: auto;
}

.about_img {
  overflow: hidden;
}

.about_text {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #231001;
  padding-top: 30px;
  margin: 0px;
  text-align: left;
}
.about_section {
  width: 100%;
  float: left;
  padding: 80px 0px;
}

.about_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  font-weight: bold;
  padding-top: 20px;
}

/* titulos de cada seccion */
.titulo-s {
  /* color: var(--black); */
  color:#443f3f;
}

/* TITULO DE LOS TARJETAS */

.customer_name {
  width: 100%;
  font-size: 20px;
  font-weight: bold;
  /* color: #000000; */
  /* color: #2e2e2e; */
  color: #443f3f;
  padding-bottom: 0px;
}

.testimonial_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  font-weight: bold;
  padding: 14px 0px;
  text-transform: uppercase;
}

.img-trabaja-nosotros {
  text-align: center;
  height: 120px;
  width: 120px;
}

.enim_text {
  padding: 0px 7px;
  width: 100%;
  color: #2e2e2e;
  margin: 0px;
  /* margin-bottom: 30px; */
}

/* CARRUSEL TRABAJA CON NOSOTROS */
#btn-wsp {
  background: #5c000d !important; 
  border: none !important;
  border-radius: 0 !important;
  color: white !important;
  transition: background 0.3s ease;
}
#btn-wsp:hover {
  background: #69000e !important;

}
.btn-info.focus, .btn-info:focus{
  box-shadow: 0 0 0 .2rem rgba(255, 255, 255, 0.5)!important;
}
#btn-wsp:active{
  /* background: #3e2c1d !important; */
  background: #750211!important;
  border:none!important ;
  box-shadow:#5c000d !important;
  transform: scale(0.97); 
}

.box-trabajo img {
  transition: transform 0.5s ease-in-out;
}
.box-trabajo:hover img {
  transform: scale(1.1);
}
.box-trabajo {
  display: flex;
  flex-direction: column;
  align-items: center;
  /* justify-content: center; */
  justify-content: space-between; /* ¡Esta es la clave! */
  text-align: center;
  /* height: 30rem; */
  /* background: #f9f3e6; */
  background: #f3e5e5;
  width: 345px;
  border-radius: 30px;
  padding: 30px 0 20px;
  text-align: center;
  box-shadow: 2px 2px 10px rgba(131, 130, 130, 0.3);
}

.customer_name {
  margin-bottom: 15px;
}

.img-trabaja-nosotros {
  /* display: block;  */
  margin: 0 auto 10px auto; 
}

/* CARRUSEL SERVICIOS */
#main_slider a.carousel-control-prev {
  left: -110px;
  top: 60px;
}

#main_slider a.carousel-control-next {
  right: -110px;
  top: 60px;
}

#main_slider .carousel-control-next,
#main_slider .carousel-control-prev {
  width: 55px;
  height: 55px;
  background: transparent;
  opacity: 1;
  font-size: 40px;
  color: #000;
  border-radius: 100%;
}

#main_slider .carousel-control-next:focus,
#main_slider .carousel-control-next:hover,
#main_slider .carousel-control-prev:focus,
#main_slider .carousel-control-prev:hover {
  color: #0cb7d6;
}

/* AGENDA */
#horariosDisponibles button:disabled {
  background-color: #181616 !important; /* Rojo */
  color: white !important;
  border: none !important;
  cursor: not-allowed;
}
/* DISEÑO BOTON 'CONFIRMAR CITA' */
.btn-primary{
  border: 1px solid #5c000d!important;
  background: #5c000d !important; 
  color: white !important;

}
/* DISEÑO BOTON 'HORAS DISPONIBLES' */
#horariosDisponibles button{
  border: 1px solid #5c000d!important;
  background: white!important;
  color: #5c000d!important;
}
/* DISEÑO BOTON 'SELECCIONANDO CITA' */
#horariosDisponibles button.activo {
  /* background: #77380ed2 !important;  */
  background: #5c000d!important; 
  color: white !important;
  border: none,!important;
  box-shadow: none!important;
}
.agenda_section {
  position: relative;
  /* z-index: 0; */
  display: flex;
  width: 100%;
  float: left;
  flex-direction: column;
  padding: 60px 0px;
  background-color: #ffffff;
}

.agenda_taital {
  display: flex;
  justify-content: center;
  font-size: 40px;
  font-weight: bold;
  padding-top: 20px;
}
/* deslizante botones*/
.fc .fc-button-primary {
  background: #5c000d !important;
  border:none!important;
}
.fc .fc-toolbar-title {
  padding: 10px;
}

/* colores de los numeros dias */
.fc-daygrid-day-number {
  color: #201f1f !important;
  /* color: #9f0f27!important;   */
  font-size: 16px;
  font-weight: bold;
}

/* colores de los numeros semanas */
.fc-col-header {
  background-color: #fbf3e6;
}

/* lunes martes colores */
.fc-col-header-cell {
  /* color: #9f0f27; */
  color: #5c000d;
  /* color: rgb(0, 0, 0); */
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  padding: 10px 0;
}

.contact_section_2 {
  position: relative;
  z-index: 0;
  display: flex;
  flex-direction: column;
}
.nice-select {
  /* display: block ; */
  width: 100%;
  border-radius: 6px;
}

#horariosDisponibles {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* Solo dos columnas */
  gap: 10px; /* Espacio entre los botones */
  justify-content: center;
  align-items: center;
}

#horariosDisponibles button {
  width: 100%;
  min-width: 120px;
  text-align: center;
  padding: 10px;
  border: 1px solid #007bff;
  border-radius: 5px;
  background: white;
  color: #007bff;
  cursor: pointer;
}

#horariosDisponibles button:hover {
  background: #007bff;
  color: white;
}
body.modal-open {
  padding-right: 0 !important;
}

.box-select {
  display: flex;
  justify-content: center;
  gap: 30px;
  padding: 30px 0px;
}

/* SECTION CONTACTO */

.contact_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  text-transform: uppercase;
  padding-left: 100px;
  font-weight: bold;
}

.contact_section {
  background: #e3e3e370;
  display: flex;
  width: 100%;
  float: left;
  flex-direction: column;
  padding: 60px 0px;
}
.contacto-two {
  display: flex;
  justify-content: space-around;
  
}
.container-f-i {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.mail_section_1 {
  width: 100%;
  float: left;
  padding-left: 100px;
}

.mail_text {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #c5c8c7;
  border: 1px solid #cfcfcf;
  background-color: transparent;
  padding: 8px 15px;
  margin-bottom: 40px;
  border-radius: 7px;
}

input.mail_text::placeholder {
  color: #c5c8c7;
}

.massage-bt {
  color: #c5c8c7;
  width: 100%;
  height: 110px;
  font-size: 18px;
  background-color: transparent;
  padding: 40px 15px 0px 15px;
  border: 1px solid #cfcfcf;
  height: 110px;
  border-radius: 10px;
}

textarea#comment.massage-bt::placeholder {
  color: #c5c8c7;
}

.send_bt {
  width: 170px;
  float: left;
}
/* seccion CONTACTOS */
.contacto-iconos {
  display: flex;
  bottom: 30px;
  padding-left: 100px;
}
.contacto-iconos ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
  left:-10px;
}
.contacto-iconos li {
  margin: 0 10px;
}
.contacto-iconos a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  /* background-color: #9f0f27; */
  background-color: black;
  color: #ffffff;
  border-radius: 20%;
  text-decoration: none;
  font-size: 22px;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.contacto-iconos a:hover {
  color: #ffffff;
  background-color: #9f0f27;
  /* background-color: black; */
  transform: scale(1.05);
}

.map_main {
  width: 100%;
  float: left;
  padding-top: 70px;
}

.padding_left_15 {
  padding-right: 0px;
}
.send_bt a {
  border-radius: 7px;
  width: 100%;
  text-align: center;
  font-size: 18px;
  background-color: black;
  color: #ffffff;
  padding: 15px;
  text-transform: uppercase;
  margin-top: 30px;
  display: block;
  font-weight: bold;
}

.send_bt a:hover {
  color: #ffffff;
  background-color:  #5c000d;
  transform: scale(1.05);
}

/* FOOTER */
.footer_section {
  width: 100%;
  float: left;
  background-color: #1d1d1d;
  height: auto;
  padding: 70px 0px;
  color: white;
}

.footer_content {
  display: flex;
  justify-content: space-between;
  align-items: start;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: auto;
  gap: 2rem;
}

/* Logo */
.footer_logo img {
  width: 200px; /* Ajusta el tamaño del logo */
  height: 200px;
}

/* Estilos generales para las columnas */
.footer_menu,
.footer_services,
.footer_contact {
  /* flex: 1; */
  min-width: 200px;
  padding: 10px;
}

.footer_title {
  font-size: 18px;
  margin-bottom: 10px;
  color: #ffffff;
}
/*subtitulos principal y secundario en el footer*/
.footer_title_caption {
  font-size: 16px;
  color: #ffffffc4;
}
/*dirección*/
.footer_direccion img{
  width: 30px;
  height: 30px;
}

.footer_direccion {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 10px;
}

/* Lista */
ul {
  list-style: none;
  padding: 0;
}

ul li {
  margin-bottom: 5px;
}

.footer_link {
  color: white;
  text-decoration: none;
  font-size: 15px;
}

/* Contacto */
.footer_contact p {
  margin: 5px 0;
}

/* Redes sociales */
.social_icons a {
  color: white;
  font-size: 20px;
  margin-right: 10px;
}

/* Parte inferior */
.footer_bottom {
  text-align: center;
  margin-top: 20px;
  font-size: 14px;
  border-top: 1px solid white;
  padding-top: 10px;
}

.footer_section_2 {
  width: 100%;
  float: left;
  padding-top: 50px;
}
.footer_link:hover {
  color: #c29716; /* Cambia el color del texto (ajústalo a tu diseño) */
  text-decoration: underline; /* Opcional, si quieres que se subraye */
}
.copyright_text {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
  margin: 7px 0;
  line-height: 1.2;
}

.row {
  justify-content: center;
}
.row-footer {
  justify-content: center;
}
